Loading...
Searching...
No Matches
oval_state_content_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_state_content_iterator_has_more (struct oval_state_content_iterator *)
OSCAP_API struct oval_state_content * | oval_state_content_iterator_next (struct oval_state_content_iterator *)
OSCAP_API void | oval_state_content_iterator_free (struct oval_state_content_iterator *)

## Detailed Description

See also
  oval_state_get_contents

The documentation for this struct was generated from the following file:

- oval_definitions.h